/*last modification 05/08/2022*/


:root{
	--pColor:#3ea935;
	
	--pVgacolor:0,243,146;
	
	--sColor:#CAA76D;
	--contrast:#eae4da ;
	--vMaxWidth:1600px;
  --btButton:#0275d8;
  --mSuccess:#5cb85c;
  --vMobileWidth:1600px;

}




body{background: #ffffff;padding:0px; margin:0px;}
.clFullModal{width:100vw; background:rgba(127, 160, 233, 0.5); height:100vh;  position: fixed; display: none;
    justify-content: center;
z-index: 999;}
#dvModalContainer{width: 100%; max-width: 1300px; height: 98%; background: #fafafa; margin:1%;
    border-radius: 20px; flex-direction: column; display: flex; align-items:center; justify-content: center; }

    #dvModalTopbar{display:flex;width: 100% ;height: 40px; background: var(--pColor);max-height: 40px;
        flex-direction:row;justify-content: space-between;    
    }

    #dvModalTitle{flex-grow: 1;}
    #dvModalBody{min-height: 300px; height: calc(100% - 60px); flex-grow: 1;}
    #dvModalStatus{width: 100% ;height: 30px; background: var(--contrast);position: relative;max-height: 40px}
    #btModalCLose{display: flex; width: 40px; color: #fafafa; font-size: 1.8em; text-align: center; align-items: center;}
    
.clRow{display: flex;flex-direction: row; width: 100%; }
.clWrap{flex-wrap: wrap;}




.clSliderBack{height: 100%; width:  100%;
    background-repeat: no-repeat!important;
    background-size: cover!important;
    max-height: 600px!important;
    max-width: 800px!important;
} 

.clPhoneHeader{ z-index: 9999999;}


.clFullPage{width:100%; justify-content:center; display:flex; align-items:start;flex-direction:column;  padding:0px; margin:0px;	background-position:center; background: #edf5ee;}

.clgFullPage{width:100%; justify-content:center; display:flex; align-items:start;flex-direction:column; padding:0px; margin:0px; }



.clgFullBody{ width:100%; display:flex; justify-content:center;	align-items:center;	 flex-direction:row;  }


.whatsapp-button {
  position: fixed;
  bottom: 20px; /* Adjust this value to set the distance from the bottom of the page */
  right: 20px; /* Adjust this value to set the distance from the right side of the page */
  padding: 10px 20px;
  background-color: #25D366;
  color: #fff;
  font-size: 2.5rem;
  text-decoration: none;
  font-weight: bold;
  border-radius: 5px;
  transition: background-color 0.3s;
  z-index: 9999;
}

.whatsapp-button:hover {
  background-color: #128C7E;
}

.clGrow{display: flex; flex-direction: row; }
.clCrow{display: flex; flex-direction: row; justify-content: center;}

.clRrow{display: flex; flex-direction: row; justify-content: right;}


/***********************************************************************************Templates***************************************/


.cltCircle{width: 400px;height:400px; border-radius: 50%; margin: auto;position: relative; overflow: hidden;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
} 
.cltCircle>img{ width: 100%; position: absolute;z-index: 1;}
.cltCircle>div{ width: 100%; height: 100%; position: relative;  padding: 60% 0% 0% 0%; display: flex; flex-direction: row; justify-content: center; 
  align-items: center;z-index: 9;  }

.cltCircle>div>div{background:rgba(255, 255, 255, 0.5);color: #333; font-size: 1.5em; width: 100%; height: 100%; padding: 5px ; display: flex; flex-direction: row; justify-content: center;
-webkit-text-stroke: 1px #282828;
text-shadow: 3px 4px 4px #282828;}


.clLeaveContainer{max-width: 500px; max-height: 500px; min-width:450px; min-height: 450px;
  display:flex; position: relative; border-radius: 50% 0px 50% 0px;background:var(--pColor); padding: 2px!important}  

.clLeaveBorder{width: 96%; height: auto; border:dotted ; overflow: hidden; min-height: 450px; border-radius: 50% 0px 50% 0px; 
 margin: 10px -5px -5px 5px; 
 box-shadow: rgba(160, 166, 161, 0.35) 0px 5px 15px;
 position: relative;}

.clLeaveBody{width: 100%; min-height: 450px ;border-radius: 35% 0px 50% 0px;background: rgb(234, 242, 234);margin: 10px;
 margin: 3px 3px 0px 0px;
 box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
 display: flex; flex-direction: column; position: relative;
}
.clLeaveHead{ padding:5px;margin: 0px 0px 0px 100px; display: flex; flex-direction: row; min-height: 50px; width: 90%; text-align: center;
   font-size: 2.0em; line-height: 40px; justify-content: center;   }


.clLeaveText{ padding: 0;margin: 0;min-height: 350px;  padding: 5px 35px 20px 35px;  text-align: center;font-size: 1.5em;}

.clLeaveCircle{width: 80px; height: 80px; border-radius: 50%;left: 70px; top: 3px; border: dotted;position: absolute;z-index: 9;
 background: rgb(255, 255, 255); justify-content: center; align-items: center; padding: 10px;
 box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.clLeaveCircle i{font-size: 3.2em; display: flex; position: relative; line-height: 60px;top: 3px; }
.cltVideo{min-width: 300px ; width: 100%;  display: flex; justify-content: center; align-items: center;

  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  
}

.cltVideo iframe {position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;}

/*************************************************************************rotador**********************************************/
.cltRotadorHD{width: 100%; max-width: 800px;  min-height: 600px;position: relative; overflow: hidden; 

}

.cltRodatorFondo{width: 100%;  overflow: hidden; z-index: 1; position: absolute; z-index: 0;}

.cltRodatorFondo img{width: 105%; }

.cltRodatorContenido{ background: rgba(0, 0, 0, 0.4); min-height: 600px; width: 100%; position: relative;z-index: 9; display: flex;
  flex-direction: column; justify-content: space-between;

}


.cltRotadorTitulo{width: 100%; font-size: 2.8em; color: #fff; text-align: left; font-variant: small-caps; padding-left: 20px;
  text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
  0px 8px 13px rgba(0,0,0,0.1),
  0px 18px 23px rgba(0,0,0,0.1);
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+11,0+83 */
background: -moz-linear-gradient(left,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.65) 11%, rgba(0,0,0,0) 83%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 11%,rgba(0,0,0,0) 83%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 11%,rgba(0,0,0,0) 83%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */


}
.cltRotadorBody{color: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 1.4em; padding: 10px; text-align: center;}
.cltRotadorFoot{text-align: right; width: 100%; color: rgb(189, 240, 242); font-size: 1.3em; cursor: pointer; padding:5px 20px 15px 5px; 

/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+14,0.65+100,0.65+100 */
background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 14%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 14%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 14%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=1 ); /* IE6-9 */

  
}
/**********************************************************************end templates*********************************************/




.clFullBody{ width:100%; display:flex; justify-content:center;	align-items:center;	 flex-direction:column; }

.clgFullHeader{ width:100%; display: flex; justify-content: center;  max-height: 120px; height: 95px; 
  position: relative; min-height: 70px;
  
}





.clgHeaderSection{ display:flex;flex-direction:row; 
	justify-content:center; position: relative;
	width:100%;	z-index:99;}

.clTopLogo{ max-width: 90px; max-height: 70px; width:90%; display: flex; justify-content: center;}

  .clgHeader{top:0px; margin-top:0; display:flex; flex-direction:row; background: var(--pColor); z-index:999; 
    min-height:90px; justify-content: space-between; width: 100%; max-width:var(--vMaxWidth); position: fixed;}

    .clgBranding{max-width: 500px; width: 50%;  justify-content: center; display: flex; flex-direction: row;}

.clgLogo{ max-height: 90px;}
.clgLogo>img{ max-height: 90px;}

 .clgHeaderBody{max-width: 1200px; width: 90%; display: flex; flex-direction: column;
  justify-content: space-between; padding-right: 10px;
  align-items: end;}

 

 .clgTopbar{display: flex; flex-direction: row; min-width: 200px; justify-content: flex-end; max-height: 50px;}
 
 .clgTopbar>div{ width: 40px; height: 40px; display: flex;   justify-content: center;align-items: center; cursor: pointer;}
 .clgTopbar>div i{font-size: 1.9em; color: #fff; }

 #dviTop{ display: flex; flex-direction: row; justify-content: space-between; max-width: 300px;}

 #dviTop>div{max-width: 50px; max-height: 50px; min-width: 40px; min-height: 40px; display: flex; flex-direction: row; justify-content: center;
    }
 
 #dviTop>div i{ font-size: 1.8em; color: #ffffff; }
 
 .clFullFooter{ width:100%; background:var(--pColor); min-height:50px; margin-top:50px; 
  display:flex; flex-direction:row; justify-content:center; }




 

 .clfContainer{ min-height:200px;    width:100%; max-width:var(--vMaxWidth);  padding:0px; display: flex; flex-direction: row;  justify-content: space-between; 
}

.clInsta{}

.clgMainMenu{display: flex;flex-direction: row;  min-width: 500px;}

.clgMainMenu>a {width:100%;  height:40px; cursor:pointer;text-align:center;
	 line-height:35px;color: #fff;  max-width: 170px; margin: 5px ;}
	
   
   .clgMainMenu>a:hover{  background:var(--sColor);}
	

   .clgMainMenu div {min-width: 130px; width: 100%; }


   .clBigMenuItems{width: 180px; }
   .clSelectedMitem{border-radius: 7px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px; border-bottom: 1px solid rgb(27, 23, 23); text-decoration: none;background: #d0d325; }


 

 .clFullFotter{min-height:100px; width:100%;  height:auto; display:flex; justify-content:center;background:#1980c3}

.clHdSlider{ display:flex;  margin: 10px auto;
    width: 100%;
    max-width: 1600px; 
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 0 10px #fff,
   0 15px 50px;
   display:flex;
   flex-direction:row;flex-wrap:nowrap;
   aspect-ratio: 1 / 0.375;
   
   
    }
   


   
   .btn-prev, .btn-next {
    width: 40px;
    height: 40px;
    background: rgba(255, 255, 255, 0.7);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    line-height: 40px;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    border-radius: 50%;
    font-family: monospace;
    cursor: pointer;
    z-index:99;
  }
  
  .btn-prev:hover, .btn-next:hover {
    background: white;
  }
  
  .btn-prev {
    left: 10px;
  }
  
  .btn-next {
    right: 10px;
  }
  
  .clCard1{flex-basis: 350px; max-width: 400px; min-height: 330px; max-height: 350px;position:relative; }
  
  .clfhdPost{  position: relative;
    width: 100%;
    flex-direction: column;
    max-width:1600px; margin:3px;height: auto;
    min-width:500px;  min-height:300px;
    padding:3px 10px; text-align: justify;
    
  }
  .clhdPost{ flex-grow: 1;   max-width:900px; margin:3px;flex-basis:600px; flex-grow:1; flex-shrink:1;
    min-width:500px;  min-height:300px; padding:3px 10px; text-align: justify; 
  
  }
  .clFullSection{display:flex; width:100%;flex-direction :column; align-items: center;   max-width:var(--vMaxWidth);position:relative;
	position: relative; background: #fafafa; }

  .clProductBox{width: 100%; max-width: 370px;min-width: 300px; border:groove 1px rgba(190, 190, 190,0.5);
    min-height: 400px; border-radius: 5px; display: flex; flex-direction: column; justify-content:flex-start; 
    align-items: center; margin: 5px; background: #fff;
    

    box-shadow: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px; padding: 5px;

}  


.cEmptyRow{width: 100%; height: 25px; }

#dvgPhoneHeader{display: none;}
#dvPostContainer{display:flex; flex-direction:row; width:100%; flex-wrap:wrap;justify-content:space-around;}
.clPostContainer{display:flex; flex-direction:row; width:100%; flex-wrap:wrap;justify-content:space-around; max-width: var(--vMaxWidth); }

.clCatalogue{display: flex; flex-direction: row; justify-content: space-around; flex-wrap: wrap; overflow: visible; }


.clProductImage{width: 100%; max-width: 370px; max-height: 247px; min-height: 247px; background:url("../webimages/noproduct.jpg") no-repeat ;
  background-position: center; display: flex;  justify-content: center; align-items: center;
  overflow: hidden; 
  } 


  .clProductImage img{ max-width:  500px; min-width: 370px;}

  .clProducPrice{width: 100%; text-align: center; color: #900; font-weight: bold; font-size: 1.5em; display: flex; flex-direction: row; flex-wrap: nowrap;justify-content: center;
     align-items: center; } 

  .clProducDet{max-height: 100px; min-height: 30px;}

  #dvSectionContainer1{ display:flex}

  .clSectionIndex{display: flex; flex-direction: row; flex-wrap: wrap; vertical-align: top !important; align-items: flex-start!important;  } 
  
.tsBody{display: flex; flex-direction: row; justify-content: space-around; flex-wrap: wrap;}

  
  
  .tsWordker{width: 32%; max-width: 350px;  min-width: 200px; margin: 10px 5px; border-radius: 12px; box-shadow: rgba(0, 0, 0, 0.25);
   min-height: 350px; flex-direction: column; align-items: center; display: flex; padding: 7px 3px;

   box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset; overflow: hidden;
  
  }
  .tsWordker .header{ width: 80%;  aspect-ratio: 1 / 1; border-radius: 50%; overflow: hidden; }

  .tsWordker .body{ width: 100%; min-height: 150px; overflow: hidden; padding: 5px; }

  .tsWordker .body li{ padding-left: 10px;}


  .tsWordker .footer{ width: 120%; min-height: 60px; align-items: center; justify-content: center; overflow: hidden; display: flex; flex-direction: row;  background:var(--pColor) ; 
    flex-direction: row; color: #fafafa; border-radius:0px 0px 12px 12px ; font-size: 1.5em;}

  .tsWordker .footer i{ font-size: 2em; margin: 5px;}
  .tsWordker .cName, .tsWordker .cLast, .tsWordker .cCharge{color: #333; text-align: center; font-variant: small-caps; height: 30px; padding: 5px; line-height: 25px;
     border-bottom: groove 1px var(--pColor)}
  


     .clHdcontainer{width:100%;  padding:0px 20px 0px 0px; position:relative}
     .cHdIcon{float:left; margin: 5px 10px 10px 0px;}
     
     .clHdcontainerLeft{width:100%;  padding:5px 30px 20px 10px; position:relative; border-left:groove 4px rgba(20,100,20,0.5); 
        font-size: 1.3rem; 
      
      
      background-image: linear-gradient(to right, #000, #076107); /* Cambia los colores según tus preferencias */
      background-clip: text;
      color: transparent;
      padding-left: 10px; border-radius: 7px 0px 0px 40px; box-shadow:-10px 3px 1px 2px  rgba(138, 157, 117,0.2) ; margin: 10px 70px 10px 5px; }
      #dvFullPage{width:100%;  display:flex; flex-direction:column; position:relative; flex-wrap:wrap; justify-content: center; align-items: center;}



     .cHdIcon i{font-size:10rem; color:var(--pColor);}
     .clHdcontainer h2{width:98%; text-align:center; font-size:1.5rem} 
     .clHdcontainer p{width:98%; text-align: justify; margin:5px;margin:0px 5px; } 

     .clHdcontainer ul{list-style: none; font-size: 1.2rem;}

     .clHdcontainer li>i {color: var(--pColor); font-size: 1.4rem;}

     #dvFullBody{width:100%; display:flex;   flex-direction:column;
      justify-content:center; }




     .clHdcontainerLeft h2{width:98%; text-align:center; font-size:1.5rem} 
     .clHdcontainerLeft p{width:98%; text-align: justify; margin:5px;margin:0px 5px; } 

     .clHdcontainerLeft ul{list-style: none; font-size: 1.2rem;}

     .clHdcontainerLeft li>i {color: var(--pColor); font-size: 1.4rem;}






  @media screen and (max-width: 900px) {

    .clFullBody{ width:100%; display:flex; justify-content:center;	align-items:center;	 flex-direction:column; }
    
    .clgFullHeader{  max-height: 100px; height: 95px; min-height: 90px;   }
    .clgHeader{display: none;}
    .clgHeaderSection{display: none;}
    #dvgPhoneHeader{display: flex; width: 100%;}
    #dvTopRow{display: none!important; }

    .clfContainer{ flex-direction:column; padding: 30px; }
   
    .clfContainer div{ text-align: center; width: 100%; }

  
  }


  @media screen and (max-width: 768px) {
    .clHdSlider{aspect-ratio: 1 / 0.67;}
    .tsWordker{width: 100%; max-width: 400px; }
    .tsBody{flex-direction: column; align-items: center; }

  }

  